import React from 'react';
export default function Gite(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M55-175v-398l166-168h56v-85h87v85h376l166 168.15V-175zm598-87h166v-275l-83-84-83 84zm-511 0h424v-228H142z" })));
}
